.table-flex {
  .table-body {
    .table-row {
      border-left: 6px solid #fff;
      &:hover {
        border-left: 6px solid lighten($second-color,20%);
      }
      &:nth-child(odd) {
        border-left: 6px solid $app-bg-color;
        &:hover {
          border-left: 6px solid lighten($second-color,20%);
        }
      }
      &.has-intervention-alert {
        border-left: 6px solid $alert-error-color;
        &:hover {
          border-left: 6px solid $alert-error-color;
        }
      }
    }
  }
}
